PluXml.org

Blog ou CMS à l'Xml

Vous n'êtes pas identifié(e).

#1 17/08/2017 22:28:43

Ernesto34
Membre
Inscription : 15/08/2017
Messages : 18

[Résolu] Plug in spxplugindownloader

Bonsoir

Je viens d'activer le plug in : spxplugindownloader - Version 2.5 (19/08/2015) et j'ai ce message qui s'affiche

Plugin MyPluginDownloader

Erreur: Extension cURL non disponible..

Que faire?

J'ai PluXml V5.6

Merci pour vos réponses.

Dernière modification par Ernesto34 (18/08/2017 05:46:02)

Hors ligne

#2 17/08/2017 22:53:27

gmilad
Membre
Inscription : 09/04/2017
Messages : 8

Re : [Résolu] Plug in spxplugindownloader

Bonsoir,

Ne pas hésitez à donner plus d'information sur votre hébergement (mutualisé, serveur dédié, locale, version php etc...) afin que l'on puisse vous aider.

Amicalement,
Gaëtan.

Hors ligne

#3 17/08/2017 23:43:54

bazooka07
Membre
Lieu : Quelque part en Rhône-Alpes
Inscription : 06/02/2014
Messages : 804
Site Web

Re : [Résolu] Plug in spxplugindownloader

Cela dépend de ton serveur.

Si c'est chez toi, cela veut dire que t'as oublié d'installer la librairie php-curl

Si c'est chez Free.fr , t'oublie ! Ces fonctions sont interdites chez cet hébergeur gratuit.

Tu peux mettre dans un fichier php sur ton serveur ce bout de code et l'afficher sur ton navigateur pour en savoir plus

[== PHP ==]
<?php
phpinfo();
?>

Hors ligne

#4 18/08/2017 05:45:17

Ernesto34
Membre
Inscription : 15/08/2017
Messages : 18

Re : [Résolu] Plug in spxplugindownloader

Bonjour

Merci Bazooka07, cela fait deux fois que tu me réponds à vitesse grand V et ça fonctionne. Que deviendrai-je sans toi?
En réponse à gmilad je vais tenir compte de votre message et y penser pour la prochaine fois car je pense revenir d'ici quelques temps. Je découvre tout à la fois, linux et PluXml.
En attendant portez vous bien.

Hors ligne

Pied de page des forums

A propos Nous soutenir Contact Twitter Google+
Copyright © 2006-2017 PluXml.org, tous droits réservés